{
  "id": 3378556,
  "name": "Clara A. Bransfield, Appellee, v. James F. Bransfield, Appellant",
  "name_abbreviation": "Bransfield v. Bransfield",
  "decision_date": "1941-05-19",
  "docket_number": "Gen. No. 41,605",
  "first_page": "394",
  "last_page": "394",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 394"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 355,
    "ocr_confidence": 0.513,
    "sha256": "65c0d210c803482a100fdb25ebf2cb423c3f428ae7e0fad4380614796f82bf30",
    "simhash": "1:b7d101b5c64337cd",
    "word_count": 56
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clara A. Bransfield, Appellee, v. James F. Bransfield, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full. \u2019 \u2019",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "John A. Sullivan, for appellant; Cummings & Wyman and Robert E. Cantwell, Jr., for appellee; Daniel P. Nagle and Robert E. Cantwell, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "Clara A. Bransfield, Appellee, v. James F. Bransfield, Appellant.\nGen. No. 41,605.\nopinion filed May 19, 1941;\nrehearing denied June 4, 1941.\nJohn A. Sullivan, for appellant; Cummings & Wyman and Robert E. Cantwell, Jr., for appellee; Daniel P. Nagle and Robert E. Cantwell, Jr., of counsel."
  },
  "file_name": "0394-01",
  "first_page_order": 422,
  "last_page_order": 422
}
